package com.qmth.distributed.print.business.bean.dto;

import java.util.List;

/**
 * @Date: 2021/3/29.
 */
public class RelatePaperDto {

    private String id;
    private String schoolId;
    private String courseCode;
    private String courseName;
    private String paperNumber;
    private List<String> paperTypes;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(String schoolId) {
        this.schoolId = schoolId;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public List<String> getPaperTypes() {
        return paperTypes;
    }

    public void setPaperTypes(List<String> paperTypes) {
        this.paperTypes = paperTypes;
    }
}
